

#ifndef AId_included
#define AId_included

#define __AId_Anone __AId_2
extern OBJ __AId_Anone;

#define __AId_Anone_ __AId_3
#define _AId_Anone_ _AId_3
extern OBJ __AId_Anone_;
extern OBJ _AId_Anone_(OBJ);

#define __AId_Aid __AId_4
#define _AId_Aid _AId_4
extern OBJ __AId_Aid;
extern OBJ _AId_Aid(OBJ);

#define __AId_Aid_ __AId_5
#define _AId_Aid_ _AId_5
extern OBJ __AId_Aid_;
extern OBJ _AId_Aid_(OBJ);

#define __AId_Ano __AId_6
#define _AId_Ano _AId_6
extern OBJ __AId_Ano;
extern OBJ _AId_Ano(OBJ);

#define __AId_S3 __AId_7
#define _AId_S3 _AId_7
extern OBJ __AId_S3;
extern OBJ _AId_S3(OBJ);

#define __AId_Se __AId_8
#define _AId_Se _AId_8
extern OBJ __AId_Se;
extern OBJ _AId_Se(OBJ,OBJ);

#define __AId_SSe __AId_9
#define _AId_SSe _AId_9
extern OBJ __AId_SSe;
extern OBJ _AId_SSe(OBJ,OBJ);

#define __AId_Sl __AId_10
#define _AId_Sl _AId_10
extern OBJ __AId_Sl;
extern OBJ _AId_Sl(OBJ,OBJ);

#define __AId_Sq __AId_11
#define _AId_Sq _AId_11
extern OBJ __AId_Sq;
extern OBJ _AId_Sq(OBJ);

#define __AId_AfmtId __AId_12
#define _AId_AfmtId _AId_12
extern OBJ __AId_AfmtId;
extern OBJ _AId_AfmtId(OBJ);

#define __AId_Amax __AId_13
#define _AId_Amax _AId_13
extern OBJ __AId_Amax;
extern OBJ _AId_Amax(OBJ,OBJ);

#define __AId_Aabs __AId_14
#define _AId_Aabs _AId_14
extern OBJ __AId_Aabs;
extern OBJ _AId_Aabs(OBJ);

#define __AId_Aabs_ __AId_15
#define _AId_Aabs_ _AId_15
extern OBJ __AId_Aabs_;
extern OBJ _AId_Aabs_(OBJ);

#ifndef AId_Anone_
#define AId_Anone_(x1,x2) {x2=_AId_Anone_(x1);}
#endif

#ifndef AId_Aid
#define AId_Aid(x1,x2) {x2=_AId_Aid(x1);}
#endif

#ifndef AId_Aid_
#define AId_Aid_(x1,x2) {x2=_AId_Aid_(x1);}
#endif

#ifndef AId_Ano
#define AId_Ano(x1,x2) {x2=_AId_Ano(x1);}
#endif

#ifndef AId_S3
#define AId_S3(x1,x2) {x2=_AId_S3(x1);}
#endif

#ifndef AId_Se
#define AId_Se(x1,x2,x3) {x3=_AId_Se(x1,x2);}
#endif

#ifndef AId_SSe
#define AId_SSe(x1,x2,x3) {x3=_AId_SSe(x1,x2);}
#endif

#ifndef AId_Sl
#define AId_Sl(x1,x2,x3) {x3=_AId_Sl(x1,x2);}
#endif

#ifndef AId_Sq
#define AId_Sq(x1,x4) {x4=_AId_Sq(x1);}
#endif

#ifndef AId_AfmtId
#define AId_AfmtId(x1,x3) {x3=_AId_AfmtId(x1);}
#endif

#ifndef AId_Amax
#define AId_Amax(x1,x2,x4) {x4=_AId_Amax(x1,x2);}
#endif

#ifndef AId_Aabs
#define AId_Aabs(x1,x2) {x2=_AId_Aabs(x1);}
#endif

#ifndef AId_Aabs_
#define AId_Aabs_(x1,x2) {x2=_AId_Aabs_(x1);}
#endif

#endif
